2024-04-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.45.0

2024-02-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.44.0

2024-02-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.43.2

2024-02-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.43.1

2023-11-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.43.0

2023-11-13 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: added gettext as a hard dependency

2023-11-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.42.1

2023-88-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.42.0

2023-06-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.41.0

2023-04-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.40.1, SECURITY_PATCH++, (CVE-2023-25652, CVE-2023-25815,
	  CVE-2023-29007)

2023-03-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.40.0

2023-02-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.39.2, SECURITY_PATCH++, (CVE-2023-22490, CVE-2023-23946)

2023-01-17 Pavel Vinpgradov <public@sourcemage.org>
	* DETAILS: version 2.39.1, SECURITY_PATCH++, (CVE-2022-41903, CVE-2022-23521)

2022-12-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.39.0

2022-12-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.36.2

2022-10-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.38.1, SECURITY_PATCH++, (CVE-2022-39253, CVE-2022-39260)

2022-10-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.38.0

2022-08-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.37.3

2022-08-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.37.2

2022-07-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.37.1, SECURITY_PATCH++, (CVS-2022-29187)

2022-06-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.37.0

2022-05-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.36.1

2022-04-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.36.0

2022-04-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.35.3

2022-04-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.35.2, SECURITY_PATCH++, (CVE-2022-24765, CVE-2022-24767)

2022-01-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.35.1

2022-01-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.35.0

2021-11-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.34.1

2021-11-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.34.0

2021-10-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.33.1, removed signature hashes

2021-08-17 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: added missing source hashes

2021-08-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.33.0

2021-06-08  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: add missing source hashes

2021-06-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.32.0

2021-03-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.31.1

2021-03-16 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.31.0

2021-03-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.30.2, SECURITY_PATCH++, fixes CVE-2021-21300

2021-02-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.30.1

2020-12-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.30.0

2020-12-28 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD: another tweak for po files

2020-10-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.29.2

2020-10-26 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.29.1

2020-10-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.29.0

2020-07-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.28.0

2020-06-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.27.0

2020-04-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.26.2
	  SECURITY_PATCH++

2020-04-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.26.1

2020-03-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.26.0

2020-03-20 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.25.2

2020-02-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.25.1

2020-01-15 David C. Haley <khoralin@gmail.com>
	* DEPENDS: replaced 'pthyon' -> 'PYTHON'
	  Added '--with-python' switch.

2020-01-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.25.0

2019-12-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.24.1, SECURITY_PATCH++,
	  (CVE-2019-1348, CVE-2019-1349, CVE-2019-1350, CVE-2019-1351,
	   CVE-2019-1352, CVE-2019-1353, CVE-2019-1354, CVE-2019-1387)

2019-11-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.24.0

2019-08-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.23.0

2019-08-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.22.1

2019-07-07 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD: avoid segfault with gettext-tiny

2019-06-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.22.0

2019-05-19 Treeve Jelbert <treeve@sourcemage.org>
	* BUILDS: deleted, it adds spurious linkflags

2019-05-18 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Update dependency; s/gettext/GETTEXT/

2019-02-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.21.0

2018-12-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.20.1

2018-12-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.20.0

2018-11-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.19.2

2018-10-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.19.1
	  SECURITY_PATCH++ fix CVE-2018-17456

2018-09-17 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: now uses pcre2

2018-09-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.19.0

2018-06-21 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.18.0

2018-05-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.17.1, SECURITY_PATCH++,
	  (CVE-2018-11233, CVE-2018-11235)

2018-04-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.17.0

2018-03-23 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.16.3

2018-02-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.16.2

2018-02-03 Florian Franzmann <bwlf@bandrate.org>
	* PRE_BUILD: fix typo

2018-01-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.16.1

2018-01-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.16.0

2017-12-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PRE_BUILD: switched to gpg checking

2017-11-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.15.1

2017-10-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.15.0

2017-10-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.14.3

2017-09-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.14.2

2017-08-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.14.1, security update, fixes CVE-2017-1000117

2017-08-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.14.0

2017-08-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.13.4

2017-07-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.13.3

2017-06-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.13.2

2017-06-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.13.1

2017-05-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: SECURITY_PATCH++, (CVE-2017-8386)

2017-05-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.13.0

2017-03-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.12.2

2017-03-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.12.1

2017-02-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.12.0

2017-02-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.11.1

2016-11-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.11.0

2016-10-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.10.2

2016-10-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.10.1

2016-09-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.10.0

2016-08-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.9.3

2016-07-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.9.2

2016-07-01 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: fixed SSL check

2016-06-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.9.0, uberquoting + escaping,
	  corrected ifs and SOURCE5

2016-04-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.8.2

2016-03-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.8.0

2016-03-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.7.4, ++SECURITY_PATCH, this version finally fixes the
	  security fault that should have been fixed in all versions > 2.7.1

2016-03-16 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: ++SECURITY_PATH to urge upgrade from ≤ 2.7.1
	  (see http://seclists.org/oss-sec/2016/q1/645

2016-03-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.7.3

2016-01-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.7.0

2015-12-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.6.4

2015-11-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.6.3

2015-10-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.6.1; SECURITY_PATCH++

2015-10-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.0

2015-09-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.5.2

2015-08-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.5.0

2015-07-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.6

2015-06-25 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.4.5

2015-06-17 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.4.4

2015-06-07 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.4.3

2015-05-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: fix hash of html docs

2015-05-21 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.4.1

2015-05-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.4.0

2015-04-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.3.5

2015-03-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.3.4

2015-03-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: re-enabled staged install; PATCHLEVEL=1
	* INSTALL: do not use hardlinks -- fixes resurrection process

2015-03-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.3.3

2015-03-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.3.2

2015-02-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.3.0

2015-01-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.2

2014-12-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.1;1
	  SECURITY_PATCH++

2014-11-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.0

2014-11-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.1;3

2014-08-19 Treeve Jelbert <treeve@sourcemage.org>
        * DEPENDS: openssl => SSL

2014-08-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.1.0

2014-08-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.4

2014-07-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.0.2

2014-07-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.0.1

2014-05-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.0.0

2014-05-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.9.3

2014-04-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.9.1
	  download from KERNEL

2014-02-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.9.0

2014-01-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.8.5.3

2013-12-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.5.2

2013-12-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.5.1

2013-10-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.8.4.2

2013-10-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.4.1

2013-08-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.8.4

2013-07-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.8.3.4

2013-06-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.3.1

2013-05-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.3

2013-05-20 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add optional gettext, pcre

2013-05-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.2.3

2013-04-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.2.2

2013-04-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.2.1

2013-03-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.8.2

2013-02-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.8.1.3

2013-02-08 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.8.1.2

2013-01-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.1

2012-12-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.0.3

2012-10-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.8.0

2012-08-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.7.12

2012-07-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.11.2

2012-06-18 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 1.7.11

2012-06-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.7.10.4

2012-05-11 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: Fixed dependency for SSL support in git-send-email

2012-05-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.7.10.1

2012-04-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 1.7.10

2012-03-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.9.4

2012-02-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.9.1

2012-01-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.8.4

2012-01-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.8.3

2011-12-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.7.8.1

2011-11-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.7.4

2011-11-11 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS:  updated spell to 1.7.7.3; renewed source urls

2011-08-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.6.1

2011-06-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.6

2011-06-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.5.4

2011-05-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.5.3

2011-05-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.5.2

2011-05-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: fixes #15981

2011-05-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.5.1

2011-04-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.5

2011-04-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.4.5

2011-04-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.4.4

2011-04-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.4.3

2011-03-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.4.2

2011-02-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.4.1

2011-01-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.4

2011-01-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.3.5

2010-12-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.3.4, SECURITY_PATCH=1

2010-12-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.3.3

2010-10-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.3.2

2010-09-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.3.1

2010-09-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 1.7.3

2010-09-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.2.3

2010-08-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.2.2

2010-07-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.2.1

2010-07-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.2

2010-06-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.1.1

2010-05-26 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: added suggest_depends SSL for support in git-send-email

2010-05-18 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added perl dep

2010-04-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.1

2010-04-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.0.6

2010-04-13 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: add suggest_depends for git-send-email and TLS support

2010-04-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.0.5

2010-04-09 David Kowis <dkowis@shlrm.org>
	* DEPENDS: added optional dependency on python
	  Noted what you'd lose if you don't include python

2010-04-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.0.4

2010-03-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.7.0.3

2010-03-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.7.0.2

2010-03-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.7.0.1
	  there are no manpages specific to this version

2010-02-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.7.0

2010-02-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.6.2

2010-01-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.6.1

2009-12-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.6

2009-12-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.5.7

2009-12-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.5.6

2009-12-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.5.5

2009-12-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.5.4

2009-11-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.5.3

2009-10-26 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.5.2

2009-10-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.5.1

2009-10-11 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 1.6.5

2009-09-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.4.4

2009-09-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.4.3

2009-08-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.4.2, new WEB_SITE

2009-08-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.4.1

2009-07-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.4

2009-06-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.3.3

2009-06-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.3.2

2009-05-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.3.1

2009-05-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.3

2009-05-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.2.5

2009-04-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.2.4

2009-04-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.2.3

2009-04-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.2.2

2009-03-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.2.1

2009-03-04 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.2

2009-02-08 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.1.3

2009-02-04 Eric Sandall <sandalle@sourcemage.org>
	* xinetd.d/git-cvsserver: Added Xinetd script to start git-cvsserver
	  as cvspserver

2009-01-29 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.6.1.2

2009-01-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.6.1.1

2008-12-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.1

2008-12-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.0.6

2008-12-13 Ethan Grammatikidis <eekee57@fastmail.fm>
	* CONFIGURE: Clarified GIT_SYMLINKS query. Previous text seemed to
	  imply the symlinks were obsolete.

2008-12-08 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.0.5

2008-12-04 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: removed python, not needed for git-merge-recursive

2008-11-15 Vlad Glagolev <stealth@sourcemage.org>
	* INSTALL: fixed installation of a dir if bash-completion is enabled

2008-11-09 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 1.6.0.4

2008-11-06 Justin Boffemmyer <flux@sourcemage.org>
	* INSTALL: no longer install vim syntax file, provided in upstream vim
	  now
	* DEPENDS: no need for suggest_depends vim anymore

2008-10-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.6.0.3

2008-09-17 David Kowis <dkowis@shlrm.org>
	* INSTALL: fixed the html installing

2008-09-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.0.2

2008-08-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.0.1

2008-08-23 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: PATCHLEVEL=1
	* init.d/git-daemon(.conf): reworked, and added options for user/group
	  and made it so one does not need to run su (it has it's own forking
	  and user/group handling now)

2008-08-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.0
	* init.d/git-daemon: use the multicall git binary (since 1.6); fixed
	  running/stopping process, cleaned up
	* CONFIGURE, INSTALL: added option to install symlinks for the deprecated
	  path binaries

2008-08-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.6.0, added some more bashism
	* BUILD: default_build OK
	* CONFIGURE: GIT_MAKE_OPTS became useless, cleaned up
	* PRE_BUILD: cleaned up, quoting the paths!
	* INSTALL: default_install OK, use verbose `install' instead of plain
	  `cp', cleaned up
	* DEPENDS: fixed deps, some set as suggested, perl is _required_, it's
	  not optional, corrected flags, cleaned up: now useless git-* stuff
	  isn't installed if not really needed
	* init.d/git-daemon: cleaned up

2008-08-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.5.6.5

2008-07-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.5.6.4

2008-07-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.5.6.3

2008-07-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.5.6.2

2008-06-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.5.6.1

2008-06-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.5.6

2008-06-10 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated to version 1.5.5.4

2008-05-28 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.5.3

2008-05-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.5.5.2

2008-04-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.5.5.1

2008-04-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.5.5

2008-03-28 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.5.5.rc2

2008-03-23 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.5.5.rc1
	* DEPENDS: Optionally depend on bash-completion
	  Optionally depend on vim for syntax highlighting
	* INSTALL: If depending on bash-completion, install bash-completion
	  script
	  If depending on vim, install git commit syntax highlighting for vim

2008-03-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.4.4

2008-02-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.4.3

2008-02-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.5.4.2

2008-02-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.4.1

2008-02-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.4

2008-01-28 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DEPENDS: removed is_depends_enabled.function reference

2008-01-27 Ismael Luceno <ismael@sourcemage.org>
	* CONFIGURE, DEPENDS: git-svn depends on term-readkey

2008-01-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.5.3.8

2007-12-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.3.7

2007-11-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.5.3.6

2007-11-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.5.3.5

2007-10-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.5.3.4

2007-09-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.5.3.3

2007-09-23 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.3.2

2007-09-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.5.3.1

2007-09-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.3

2007-08-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.5.2.5

2007-07-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.5.2.4

2007-07-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.5.2.3

2007-06-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.5.2.2

2007-06-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.5.2.1

2007-05-28 Pol Vinogradov <vin.public@gmail.com>
	* DEPENDS: depends on perl-error only if perl was enabled as optional
	  dependency

2007-05-26 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: added missing dependency on perl-error
	* DETAILS: added PATCHLEVEL

2007-05-22 Pol Vinogradov <vin.public@gmail.com>
	* BUILD: switched to default_build

2007-05-22 George Sherwood <george@beernabeer.com>
	* DEPENDS: Removed --without-tcltk. Causes an error.

2007-05-20 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated version to 1.5.2
	* DEPENDS: Added configure options for tcltk

2007-05-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.5.1.5

2007-05-09 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 1.5.1.4

2007-05-01 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.1.3

2007-04-22 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.1.2

2007-04-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.5.1.1

2007-04-04 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.5.1

2007-03-29 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.0.6

2007-03-19 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: tk is for the GUI as well as graphical history

2007-03-19 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.0.5

2007-03-16 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Query for Subversion import support
	* DEPENDS: Depends on uri, lwp for Subversion support

2007-03-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.5.0.4

2007-03-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.0.3

2007-02-27 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.0.2

2007-02-19 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 1.5.0.1

2007-02-14 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.5.0
	* PRE_BUILD: Removed curl_fix.patch
	* curl_fix_patch: incorporated upstream.

2007-01-26 David Kowis <dkowis@shlrm.org>
	* BUILD: changed the build process to use the ./configure method
	* DEPENDS: modified how curl, expat, and python are optionally configured
	  Added autoconf to generate the ./configure file
	* DETAILS, PREPARE, INSTALL: Modified to be able to install both sets
	  of documentations. Tweaked the manpage installing to catch man*. Modified
	  the html install to include everything in the howto dir.

2007-01-08 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.4.4.4

2007-01-06 George Sherwood <george@beernabeer.com>
	* DETAILS: PATCHLEVEL++
	* PRE_BUILD: Added patch
	* curl_fix.patch: Added upstream patch to work with curl 7.16.0

2006-12-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.4.3

2006-12-11 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.4.2

2006-11-23 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.4.1

2006-11-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.4

2006-11-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.3.5

2006-11-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.3.4

2006-10-26 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.3.3

2006-10-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.3.2

2006-10-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.3.1

2006-10-18 David Brown <dmlb2000@gmail.com>
	* DETAILS: Updated 1.4.3

2006-10-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.2.4
	  Removed PATCHLEVEL

2006-10-02 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.2.3

2006-09-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.2.2

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed BUILD_API=2.

2006-09-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.2.1

2006-08-15 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED (deprecated in favor of
	  PATCHLEVEL).

2006-08-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: updated 1.4.2

2006-07-24 David Brown <dmlb2000@gmail.com>
	* DETAILS: updated 1.4.1.1

2006-07-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Need quotes around binary arguments
	  (Thanks to Kevin Monceaux <Kevin@RawFedDogs.net>)

2006-07-18 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added optional_depends tk for gitk

2006-07-02 David Brown <dmlb2000@gmail.com>
	* DETAILS: version bump 1.4.1

2006-06-25 Treeve Jelbert <treeve@sourcemage.org>
	* PREPARE, PRE_BUILD: add
	* CONFIGURE: remove query for docs
	* DEPENDS: remove doc related depends
	* BUILD: don't build docs
	  in general just download prepared  docs (manpages or htmldocs) from website,
	  as suggested in bug #12693

2006-06-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.4.0

2006-05-16 Jeremy Blosser <jblosser-smgl@firinn.org>
	* CONFIGURE: Clean up formatting.
	* DEPENDS: curl is optional, add expat, python, perl, and dbd-sqlite as
	  optional.
	* BUILD: Handle the optional build dependencies in the make command.

2006-05-15 David Brown <dmlb2000@gmail.com>
	* DETAILS: updated 1.3.3

2006-05-08 David Brown <dmlb2000@gmail.com>
	* CONFIGURE: fixed typoe

2006-05-08 David Brown <dmlb2000@gmail.com>
	* BUILD: added passing GIT_MAKE_OPTS to the make call
	* DETAILS: updated patch level
	* CONFIGURE: added query for mozilla sha1 or openssl sha1
	* DEPENDS: check the configure query to depend on openssl only for the
	  proper GIT_SHA_OPT

2006-05-04 David Brown <dmlb2000@gmail.com>
	* DETAILS: updated 1.3.2

2006-04-25 David Brown <dmlb2000@gmail.com>
	* DEPENDS: made rcs and rsync optional depends added for statements
	* DETAILS: updated 1.3.1

2006-04-23 David Brown <dmlb2000@gmail.com>
	* DEPENDS: depends on rcs

2006-04-18 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.3.0

2006-04-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.2.6

2006-04-06 David Brown <dmlb2000@gmail.com>
	* INSTALL: fixed docs so that it checks for y
	* DETAILS: added PATCHLEVEL and Documentation to DOCS

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-01 David Brown <dmlb2000@gmail.com>
	* DETAILS: version bump 1.2.4

2006-02-22 David Brown <dmlb2000@gmail.com>
	* DETAILS: updated 1.2.3

2006-02-19 David Brown <dmlb2000@gmail.com>
	* DETAILS: updated 1.2.2

2006-02-15 David Brown <dmlb2000@gmail.com>
	* DETAILS: updated 1.2.1

2006-02-12 David Brown <dmlb2000@gmail.com>
	* init.d/git-daemon: added
	* init.d/git-daemon.conf: added

2006-02-12 David Brown <dmlb2000@gmail.com>
	* DETAILS: updated 1.2.0
	* PRE_BUILD: removed don't need to patch anymore
	* Makefile.diff: removed not needed

2006-01-31 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.5
	  Added UPSTREAM_KEY to SOURCE_GPG (according to
	  http://wiki.sourcemage.org/Source_Integrity_Checking_Standards)
	* PRE_BUILD,BUILD: Moved patching from BUILD to PRE_BUILD
	  Removed TAB
	* INSTALL: Fail out if `make install` fails
	  Removed TAB

2006-01-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.4

2006-01-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.2

2006-01-11 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.1.1

2006-01-04 David Brown <dmlb2000@gmail.com>
	* BUILD: also have to add HOME=${TRACK_ROOT}/usr to make

2005-12-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.0.5

2005-12-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.0.0b

2005-12-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.0.0

2005-12-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.99.9n

2005-12-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.99.9m

2005-12-04 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.99.9l
	  SOURCE and SOURCE_DIRECTORY have 'core-' removed

2005-11-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.99.9i

2005-11-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.99.9g

2005-11-06 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.99.9e
	* DEPENDS: Added dependency on rsync (git transport protocol)

2005-11-02 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.99.9b

2005-11-01 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.99.9

2005-10-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.99.8f

2005-10-16 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.99.8d

2005-09-23 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.99.7

2005-08-22 Andrew Stitt <astitt@sourcemage.org>
	* DETAILS: source is now called git-core, update SOURCE and
	  BUILD_DIRECTORY.

2005-08-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.99.4
	  SOURCE tarball and SOURCE_DIRECTORY changed to git-core
	  Formatted to Guru Handbook
	  Removed TABs
	  Shortened SHORT
	  Updated WEB_SITE to new website
	  Switched to GPG (vendor-sign)
	* DEPENDS: Added dependencies on openssl and curl
	* INSTALL: install_rootify
	* kernel.org: Branched from kernels/linux/kernel.org
	  Level 3 verification:
	  Used http://kernel.org/signature.html,
	  http://pgp.mit.edu:11371/pks/lookup?search=Linux+Kernel+Archives+Verification+Key&op=index
	  I could not find an e-mail archive for verification.
	  According to
	  http://www.sourcemage.org/security-source_integrity_checking_standards

2005-05-06 David Brown <dmlb2000@excite.com>
	* ALL: created spell
